@media only screen and (max-width: 767px) {
header{ height:60px; padding:5px 10px; }
.logo img{ width:140px;}
.phoneBx{ font-size:14px;}
.footerAbout {float:none; width:auto; padding:20px 0; margin-right:0;}
.footerHd {font-size:17px; padding-top:0;}
.footerLinks {float:none; width:auto; padding:0 0 20px 0; margin-right:0;}
.contactInfo {float:none; width:auto; padding:0 0 20px 0;}
.bannerCon{ height:250px;}
.midCon{ padding:20px 0;}
.mainHd{ font-size:24px; padding-bottom:15px; margin-bottom:15px; }
.mainHd::after{ height:2px;}
.zohoLead{ padding:20px 0;}
.zohoLeadBtn{ font-size:14px; padding:14px 20px;}
.serviceHd{ font-size:15px;}
.popUp{ width:300px; top:50px; bottom:auto; padding:20px 10px; height:auto;}
.webFormRow label{ font-size:14px; padding-bottom:5px; font-weight:700;}
.webInput{ width:100%;}
.webInput.tarea{height:60px;width:100%;resize:none;padding: 10px 10px;}
.btnbRow{ padding:0; text-align:center;}
.xclose{ position:absolute; right:12px; top:23px;}
#crmWebToEntityForm{width:250px;margin:auto;}
}
@media only screen and (max-width: 639px) {
.bannerCon{ height:200px;}
.servicesBox{ width:300px; float:none; margin:auto;}
.servicesBox.mid{ margin:30px auto;}
.serviceHd{ font-size:17px;}
#crmWebToEntityForm{width:250px;margin:auto;}

}

@media only screen and (max-width: 479px) {
.copy {padding:5px 0 15px 0; float:none; text-align:center;}
.social {padding:0 0 15px 0; float:none; text-align:center;}
.copyRight{ padding:0;}
#crmWebToEntityForm{width:250px;margin:auto;}

}
